Subject: tc-list Ja 2:22

From: Jim West <[email-masked]>
Date: Sat, 23 May 1998 14:47:33 -0400

Talk about external evidence that is nearly perfectly divided- here is a
prime example.  In Ja 2:22 do you think we have "sunhrgei" or "sunergei"?
It seems to me more likely that the present would be changed to the
imperfect rather than that the imperfect would be changed to the present.
Nevertheless, NA 27 prints "sunhrgei" as the most likely reading.  Metzger's
Textual commentary does not discuss this- nor is it listed in Aland's TC manual.

Any help would be appreciated- though I myself think the present is the more
likely reading.

Jim

++++++++++++++++++++++++++++++
Jim West, ThD
Quartz Hill School of Theology

[email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Sat, 23 May 1998 14:36:06 -0500

>Any help would be appreciated- though I myself think the present is the more

Seems to me that internal evidence isn't much help here. So we have
to turn to the external evidence.

Unfortunately, I don't have the new edition of James, nor am I near
the local seminary library. But here's what I can draw from Nestle
and Merk:

SUNERGEI -- Aleph* A
            33 630 2138*
            ff s (here s is vg)

SUNHRGEI -- Aleph** B C K L P Psi 049
            81 323 614 1505 1611 1241 1739 2298  Byz
            am ful sy co

Analysing by types:

                  SUNERGEI                SUNHRGEI

Alexandrian       Aleph* A 33             B Psi 81 co

Family 1739                               C 323 1241 1739 2298

Family 2138       630 2138*               614 650 1505 1611 hark

Misc.             ff s                    P am ful pesh

Byzantine                                 (all)

Since the members of family 2138 have all suffered Byzantine mixture,
the fact that two different subgroups (630 and 2138*) support
SUNERGEI implies that this is the original family reading. Family
1739 unequivocally supports SUNHRGEI. And the Alexandrian text
is split squarely down the middle.

In my book, this is a two-star decision -- i.e. one that simply
cannot be made with certainty (the equivalent of a UBS {D} decision).
The evidence of text-types is precisely split.

If I were editing the text, I would place SUNHRGEI in the text
and SUNERGEI in the margin, on the principle that B is slightly
better than Aleph and Family 1739 slightly better than Family 2138.
But it's so close a call that I think people can follow their personal
preferences -- which probably *won't* mean following the evidence of
text-types. :-)

completely in

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)